Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 625403 - vala-0.9.8 is available
vala-0.9.8 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: vala (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Michel Alexandre Salim
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-19 06:31 EDT by Upstream Release Monitoring
Modified: 2010-09-15 23:50 EDT (History)
1 user (show)

See Also:
Fixed In Version: vala-0.9.8-1.fc14
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-15 23:50:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2010-08-19 06:31:11 EDT
Latest upstream release: 0.9.7
Current version in Fedora Rawhide: 0.9.5
URL: http://live.gnome.org/Vala

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 1 Upstream Release Monitoring 2010-09-06 14:59:31 EDT
Latest upstream release: 0.9.8
Current version in Fedora Rawhide: 0.9.7
URL: http://live.gnome.org/Vala

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 2 Fedora Update System 2010-09-14 12:08:44 EDT
vala-0.9.8-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/vala-0.9.8-1.fc13
Comment 3 Fedora Update System 2010-09-15 01:42:15 EDT
vala-0.9.8-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update vala'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/vala-0.9.8-1.fc13
Comment 4 Fedora Update System 2010-09-15 09:33:29 EDT
gedit-vala-0.9.3-1.fc14,vala-0.9.8-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/gedit-vala-0.9.3-1.fc14,vala-0.9.8-1.fc14
Comment 5 Fedora Update System 2010-09-15 23:49:57 EDT
vala-0.9.8-1.fc14, gedit-vala-0.9.3-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.